globus_tilde_expand.h(3)

NAME
globus_tilde_expand.h - Home Directory ~ expansion.

SYNOPSIS

#include 'globus_types.h'

  Macros

#define GLOBUS_TILDE_EXPAND
Expand ~.
#define GLOBUS_TILDE_USER_EXPAND
Expand ~user.

  Functions

int globus_tilde_expand (unsigned long options, globus_bool_t url_form, char *inpath, char **outpath)
Expand ~ and/or ~user in path strings.

Detailed Description

Home Directory ~ expansion.

Author

Generated automatically by Doxygen for globus_common from the source code.